Lists individual entity verification jobs for a specific entity.
Security
oauth2_client_credentials or oauth2_authorization_code
Optional. A page token, received from a previous ListIndividualEntityVerificationJobs call. Provide this to retrieve the subsequent page. When paginating, all other parameters provided to ListIndividualEntityVerificationJobs must match the call that provided the page token.
- Mock serverhttps://docs.bndry.net/_mock/apis/openapi/v1alpha/individualEntityVerificationJobs
- BNDRY APIhttps://api.bndry.app/v1alpha/individualEntityVerificationJobs
- oauth2_client_credentials
- oauth2_authorization_code
curl -i -X GET \
'https://docs.bndry.net/_mock/apis/openapi/v1alpha/individualEntityVerificationJobs?pageSize=25&pageToken=ChAIAhABGAEiAggC&skip=0' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Success
The list of individual entity verification jobs.
A token to retrieve the next page of results, or empty if there are no more results in the list.
Response
{ "individualEntityVerificationJobs": [ { … } ], "nextPageToken": "ChAIAhABGAEiAggD", "totalSize": 47 }